=== debian/changelog ===
ros-indigo-kobuki-gazebo-plugins (0.4.2-0trusty) trusty; urgency=high

  * kobuki_gazebo_plugins: Resolve IMU sensor using fully scoped name
    This ensures uniqueness among multiple models in which the sensor has the
    same name. In this case, our specific motivation is the Kobuki Gazebo
    plugin being spawned multiple times using kobuki_gazebo.urdf.xacro in the
    package kobuki_description.
  * Contributors: Scott Livingston

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-kobuki-gazebo-plugins (0.4.1-0trusty) trusty; urgency=high

  * kobuki_gazebo_plugins: makes bump detection more reliable
  * remove duplicated spinonce
  * renamed updater to updates and loader to loads. reorder headers
  * tf_prefix added. base_prefix added
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 18 Sep 2014 15:00:00 -0000

ros-indigo-kobuki-gazebo-plugins (0.4.0-0trusty) trusty; urgency=high

  * cherry-picking #30 <https://github.com/yujinrobot/kobuki_desktop/issues/30>
  * trivial update.
  * removes email addresses from authors
  * replace deprecated shared_dynamic_cast (fixes #25 <https://github.com/yujinrobot/kobuki_desktop/issues/25>)
  * Contributors: Daniel Stonier, Marcus Liebhardt, Nikolaus Demmel, Samir Benmendil

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Aug 2014 15:00:00 -0000

ros-indigo-kobuki-gazebo-plugins (0.3.1-0trusty) trusty; urgency=high

  * fixes gazebo header paths (refs #22 <https://github.com/yujinrobot/kobuki_desktop/issues/22>)

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-indigo-kobuki-gazebo-plugins (0.3.0-0trusty) trusty; urgency=high

  * fixes bumper & cliff event publishing
  * adds reset odometry and fixes imu and odom data processing
  * adds IMU data processing
  * adds bugtracker and repo info to package.xml

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-kobuki-gazebo-plugins (0.2.0-0trusty) trusty; urgency=high

  * ROS Hydro beta release.
  * Adds catkinized kobuki_qtestsuite

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 10 Jul 2013 15:00:00 -0000
